CMSimple 4.4.1 - Sicherheitsupdate - security update

CMSimple 4.0 und höher
Gert
Posts: 1097
Joined: Sun 18. Nov 2012, 14:18

CMSimple 4.4.1 - Sicherheitsupdate - security update

Postby Gert » Thu 24. Apr 2014, 19:51

Image Hallo,

CMSimple 4.4.1 steht zum Download bereit. Diesmal handelt es sich um ein Sicherheitsupdate.

Die neue Version schliesst eine Sicherheitslücke, die bei bestimmten Serverkonfigurationen auftreten kann.

Wenn register_globals deaktiviert (off) ist, besteht kein Problem. Auf den meisten Servern ist register_globals deaktiviert, seit php 5.3 ist es als veraltet (deprecated) eingestuft und wird in kommenden php Versionen nicht mehr enthalten sein.

Ein Update CMSimple 4.0 => 4.4.1, mit dem alle CMSimple Installationen ab 4.0 problem- und schmerzlos aktualisiert werden können, steht auch wieder zur Verfügung.

Downloads: http://www.cmsimple.org/?Downloads___CMSimple

Viel Spass - Gert

==========================================================

Image Hello,

CMSimple 4.4.1 is available for download. This version is a security update.

The new version solves a security vulnerability, which can occur with certain server configurations. If register_globals is disabled (off), there is no problem. On most servers register_globals is disabled anyway, since php 5.3 it is "deprecated" and will probably no longer be included in upcoming versions of php.

An Update CMSimple 4.0 => 4.4.1, for an easy and painless update of all installations of CMSimple 4.0 or higher, also is available.

Downloads: http://www.cmsimple.org/en/?Downloads___CMSimple

Have fun - Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Return to “CMSimple 4.0 and higher”

Who is online

Users browsing this forum: No registered users and 1 guest